<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblCompareProductCount</name>
   <tag></tag>
   <elementGuidId>4b1a685e-e57b-49ec-b30f-fdb997e3d037</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[contains(@class, 'top-pagination')]//*[@class='compare_product_count']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.top-pagination-content .compare_product_count</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>6b55d49f-b72a-48e5-8dc6-12cbab672a80</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>compare_product_count</value>
      <webElementGuid>d90df61b-ad87-41a9-b741-9ad5219acdfd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>compare_product_count</value>
      <webElementGuid>3834fd70-76be-49c5-a7f5-fd5509c4841b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>cddda5cc-6412-4a4e-b654-e471e2b3c928</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;content_sortPagiBar clearfix&quot;]/div[@class=&quot;top-pagination-content clearfix&quot;]/form[@class=&quot;compare-form&quot;]/input[@class=&quot;compare_product_count&quot;]</value>
      <webElementGuid>e8e0b0e5-9d81-417f-b518-0267bfe1d864</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@name='compare_product_count']</value>
      <webElementGuid>e89e8cb4-33d0-474c-82f1-4119054fba20</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div[3]/div[2]/form/input</value>
      <webElementGuid>6fc0f53a-2bf6-401b-b6cd-6a31cf57e208</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div[2]/form/input</value>
      <webElementGuid>da6fbbcd-7c5a-4dcb-aed9-72a144261519</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@name = 'compare_product_count']</value>
      <webElementGuid>7611af16-dfb9-4ae9-a755-0edbf765983c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
